@font-face {
    font-family: 'robotoblack';
    src: url('fonts/roboto-black-webfont.woff2') format('woff2'),
         url('fonts/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'don_josbigote';
    src: url('fonts/don-jose-bigote-webfont.woff2') format('woff2'),
         url('fonts/don-jose-bigote-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    width: 100%;
    height: 100%;
    font-family: 'robotobold';
    font-size: 20px;
    color: #fff;
}
body{
    width: 100%;
    height: 100%;
    background: #111037;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
section {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
section .content{
    width: 100%;
    height: 80%;
    position: relative;
    float: left;
}
.container{
    width: 100%;
    height: 100%;
    display: block;
    padding: 6rem 10rem;
}
#home .container,
#select-pets .container,
.select-pet-options .container{
    padding: 10rem;
}
.center{
    text-align: center;
}
.font-bigote{
    font-family: 'don_josbigote';
    font-size: 6rem;
    line-height: 6rem;
    color: #E4E6FF;
}
.hide-section{
    display: none!important;
}
.show-section{
    display: block!important;
}
.hide {
    display: none;
}

/* VIDEOS */
video {
    width: 100%;
}
/* VIDEOS */

/* MOHE */
#home{
    background: url(img/bg-home.png) no-repeat center;
    background-size: cover;
}
#home .slogan{
    width: 800px;
    font-size: 3rem;
    display: inline-block;
}
#home .logo-dueno-de-ti img{
    width: 67.5rem;
    margin: 7rem 0;
    transition: .5s all ease;
}
#home #btn-enter, #video-initial #btn-welcome{
    width: 35rem;
    height: 10rem;
    font-size: 3.5rem;
    color: #fff;
    background: rgb(39,55,148);
    background: linear-gradient(90deg, rgba(39,55,148,1) 0%, rgba(0,192,234,1) 100%);
    border: 1px solid #00c0ea;
    box-shadow: 0 0 70px -5px #00c0ea;
    border-radius: 5rem;
    animation: moveButton 3s infinite;
    position: relative;
}
#video-initial #btn-welcome {
    position: absolute;
    bottom: 5rem;
    right: 5rem;
    opacity: 0;
    visibility: hidden;
}
#video-initial #btn-welcome.show{
    opacity: 1;
    visibility: visible;
}
#home .logo-italcol-chunky img{
    width: 25rem;
    margin: 7rem 0;
}
@keyframes moveButton {
    from {transform: scale(1);}
    50% {transform: scale(1.1); !important;} /* ignored */
    to {transform: scale(1);}
}
/* MOHE */

/* SELECT PET */
#select-pets{
    background: url(img/bg-blue-texture.png) no-repeat center;
    background-size: cover;
}
#select-pets .logo-chunky img{
    width: 57rem;
}
#select-pets .question{
    width: 900px;
    display: block;
    margin: 10rem auto;
}
#select-pets .pet-option {
    width: 40rem;
    top: 3rem;
    position: absolute;
    cursor: pointer;
}
#select-pets .pet-option.dog-option{
    right: 65%;
}
#select-pets .pet-option.cat-option{
    left: 65%;
}
#select-pets .pet-option span {
    font-size: 8rem;
    margin-top: -8rem;
    display: block;
}
#select-pets .pet-option.dog-option span {
    color: #FCD3AC;
}
#select-pets .pet-option.cat-option span{
    color: #B3BCFF;
}
.logo-italcol {
    width: 13rem;
    bottom: 0;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 7rem);
}
.pet-illustration{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: 1s all ease;
}
.pet-illustration.show{
    opacity: 1;
    visibility: visible;
}
.pet-illustration.cat{
    background: url(img/bg-select-cat.jpg) no-repeat center;
    background-size: cover;
}
.pet-illustration.dog{
    background: url(img/bg-select-dog.jpg) no-repeat center;
    background-size: cover;
}
/* SELECT PET */

/* CATEGORY PETS */
.select-pet-options .category-title img{
    width: 84rem;
}
.select-pet-options .option-list{
    margin-top: 5rem;
}
.select-pet-options .option-list li{
    width: 38rem;
    display: inline-block;
    margin: 0 2rem;
}
.select-pet-options .logo-italcol {
    transform: translate(-50%, 0);
}
/* CATEGORY PETS */

/* CATEGORY DOG */
#select-dog-options{
    background: url(img/bg-dog-texture.png) no-repeat center;
    background-size: cover;
}
/* CATEGORY DOG */

/* CATEGORY CAT */
#select-cat-options{
    background: url(img/bg-cat-texture.png) no-repeat center;
    background-size: cover;
}
#select-cat-options .option-list li{
    margin: 0 10rem;
}
/* CATEGORY CAT */

/* ///////////// */

/* PETS DOGS */
section.pet-dogs {
    background: url(img/bg-dog-texture.png) no-repeat center;
    background-size: cover;
}
section.pet-dogs .col, section.pet-cats .col {
    float: left;
    height: 100%;
}
section.pet-dogs .col-left, section.pet-cats .col-left {
    width: 30%;
}
section.pet-dogs .col-right, section.pet-cats .col-right {
    width: 60%;
    margin-left: 10%;
    position: relative;
}
section.pet-dogs .col-right .logo-italcol, section.pet-cats .col-right .logo-italcol{
    right: 0;
    left: initial;
    bottom: 0;
    transform: none;
}
section.pet-dogs .description, section.pet-cats .description {
    color: #FFF5C5;
    font-size: 1.9rem;
    text-align: center;
    margin: 1rem 0 3rem;
}
section.pet-cats .description {
    color: #C7EFFF;
}
.wrapper-products-list {
    width: 100%;
    height: 48rem;
    background: rgba(255, 245, 197, 0.3);
    border: 5px solid #B75402;
    padding: 2rem 3rem;
    border-radius: 2rem;
    margin-bottom: 3rem;
}
section.pet-cats .wrapper-products-list {
    border: 5px solid #042FB5;
}
.wrapper-products-list li {
    margin-top: 2.5rem;
    padding-top: 2.5rem;
    border-top: 1px solid #111037;
}
.wrapper-products-list li:first-child{
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}
.open-modal-snacks {
    width: 100%;
    height: 8rem;
    color: #FFF5C5;
    font-size: 3.9rem;
    line-height: 9rem;
    background: #FF7A00;
    border-radius: 4rem;
}
.pet-tabs{
    text-align: center;
}
.pet-tabs li{
    width: 20rem;
    display: inline-block;
    opacity: 0.3;
    margin: 0 2rem;
    vertical-align: top;
}
.pet-tabs li.active, .pet-tabs li:hover {
    opacity: 1;
}
.pet-content {
    padding: 5rem;
}

#section-dog-pequeno-adulto .wrapper-products-list{
    padding: 5rem 3rem;
}
#section-dog-pequeno-adulto .pet-tabs li,
#section-dog-adulto-grande .pet-tabs li,
#section-dog-adulto-mayor .pet-tabs li{
    width: 18rem;
    margin: 0 1rem;
}
#section-dog-pequeno-adulto .pet-content,
#section-dog-adulto-mayor .pet-content,
section.pet-cats .pet-content{
    padding: 5rem 10rem;
}

.link-category-dog{
    right: 0;
    width: 13rem;
    position: absolute;
    background: none;
    border: none;
}
#btn-dog-grande-adulto,
#btn-dog-pequeno-adulto{
    bottom: 50.5%;
}
#btn-dog-adulto-mayor,
#section-dog-adulto-mayor #btn-dog-grande-adulto{
    top: 50.5%;
}

#section-dog-adulto-grande .open-modal-snacks{
    color: #111037;
    background: #FFBC00;
}
#section-dog-adulto-mayor .open-modal-snacks{
    color: #111037;
    background: #FF9D00;
}
section.pet-cats .open-modal-snacks{
    color: #111037;
    background: #195ADD;
}
/* PETS DOGS*/

/* PETS CATS */
section.pet-cats {
    background: url(img/bg-cat-texture.png) no-repeat center;
    background-size: cover;
}
/* PETS CATS */

/* QR */
#section-qr {
    background: url(img/bg-home.png) no-repeat center;
    background-size: cover;
}
#section-qr .slogan{
    width: 800px;
    font-size: 3rem;
    display: inline-block;
}
#section-qr .logo-dueno-de-ti img{
    width: 60%;
    margin: 3rem 0 8rem;
    transition: .5s all ease;
}
#section-qr #btn-again{
    width: 45rem;
    height: 8rem;
    font-size: 2.5rem;
    color: #fff;
    background: rgb(39,55,148);
    background: linear-gradient(90deg, rgba(39,55,148,1) 0%, rgba(0,192,234,1) 100%);
    border: 1px solid #00c0ea;
    box-shadow: 0 0 70px -5px #00c0ea;
    border-radius: 5rem;
    animation: moveButton 3s infinite;
    position: relative;
}
#section-qr .logo-italcol-chunky img{
    width: 25rem;
    margin: 7rem 0;
}
#section-qr .col{
    width: 50%;
    height: 90%;
    float: left;
}
#section-qr .wrapper-qr{
    width: 55rem;
    height: 55rem;
    background: #fff;
    display: inline-block;
    transform: translate(0, 20%);
    border-radius: 5rem;
}
#section-qr p{
    font-size: 2.5rem;
}
/* QR */